Subject: [secdir] Assignments

From: "Tero Kivinen" <[email-masked]>
Date: Thu, 29 Dec 2016 02:46:13 -0800

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

For telechat 2017-01-05

Reviewer               LC end     Draft
Ólafur Guðmundsson     2017-01-03 draft-ietf-ospf-ttz-05
Matt Lepinski          2016-12-14 draft-ietf-avtext-avpf-ccm-layered-03
Eric Osterweil         2016-12-19 draft-ietf-i2rs-yang-network-topo-09
Rich Salz              2016-12-21 draft-ietf-sidr-bgpsec-ops-12
Yaron Sheffer          2016-12-19 draft-ietf-sidr-bgpsec-pki-profiles-18

For telechat 2017-01-19

Reviewer               LC end     Draft
Derek Atkins           2017-01-06 draft-ietf-6man-rdnss-rfc6106bis-14
Shaun Cooley           2017-01-11 draft-ietf-rtgwg-rlfa-node-protection-09
Donald Eastlake        2017-01-11 draft-ietf-nvo3-use-case-15
Shawn Emery            2017-01-10 draft-ietf-trill-rfc6439bis-03
Daniel Franke          2017-01-09 draft-ietf-trill-directory-assist-mechanisms-10
Dan Harkins            2017-01-12 draft-ietf-clue-rtp-mapping-10
Paul Hoffman           2017-01-12 draft-ietf-bfcpbis-sdp-ws-uri-07
Carl Wallace           2017-01-11 draft-ietf-bfcpbis-bfcp-websocket-13
David Waltermire       2017-01-10 draft-ietf-sidr-rpki-oob-setup-05
Brian Weis             2017-01-10 draft-ietf-sidr-adverse-actions-03
Paul Wouters           2017-01-06 draft-ietf-sidr-publication-09
Liang Xia              2017-01-06 draft-ietf-ecrit-car-crash-20
Dacheng Zhang          2017-01-06 draft-ietf-ecrit-ecall-21

For telechat 2017-02-02

Reviewer               LC end     Draft
Steve Hanna            None       draft-ietf-softwire-dslite-multicast-14
Christopher Inacio     None       draft-ietf-softwire-multicast-prefix-option-11
Hilarie Orman          None       draft-ietf-i2rs-yang-l3-topology-06

Last calls:

Reviewer               LC end     Draft
Alan DeKok             2016-04-30 draft-bradner-rfc3979bis-08
Phillip Hallam-Baker   2016-12-30 draft-ietf-ipsecme-rfc4307bis-15
Christian Huitema      2017-01-06 draft-ietf-kitten-krb-auth-indicator-04
Matthew Miller         2017-01-13 draft-harkins-owe-05
Sandra Murphy          2016-12-20 draft-ietf-6tisch-minimal-17
Melinda Shore          2017-01-09 draft-holmberg-dispatch-mcptt-rp-namespace-03
Hannes Tschofenig      2017-01-16 draft-murchison-webdav-prefer-12
Tina Tsou              2017-01-13 draft-ietf-payload-melpe-04
Sean Turner            2017-01-13 draft-ietf-insipid-logme-reqs-11

Early review requests:

Reviewer               Due        Draft
Daniel Gillmor         2016-02-01 draft-ietf-rtcweb-security-08
Hannes Tschofenig      2016-03-18 draft-ietf-ntp-cms-for-nts-message-06
Hannes Tschofenig      2016-03-18 draft-ietf-ntp-network-time-security-15
Hannes Tschofenig      2016-03-18 draft-ietf-ntp-using-nts-for-ntp-07
Brian Weis             2016-02-01 draft-ietf-cdni-uri-signing-10

Next in the reviewer rotation:

  Leif Johansson
  Simon Josefsson
  Benjamin Kaduk
  Charlie Kaufman
  Scott Kelly
  Stephen Kent
  Tero Kivinen
  Warren Kumari
  Watson Ladd
  Ben Laurie